Page MenuHomePhabricator

relnotes: add note about changes to match.{explicit,reverse}dir
ClosedPublic

Authored by martinvonz on Nov 22 2019, 2:09 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Nov 22 2019, 2:09 PM
dlax added a subscriber: dlax.Nov 22 2019, 3:14 PM
dlax added inline comments.
relnotes/next
22

simple -> simply?

martinvonz updated this revision to Diff 18322.Nov 22 2019, 6:01 PM
martinvonz marked an inline comment as done.Nov 22 2019, 6:01 PM
dlax accepted this revision.Nov 23 2019, 3:25 AM
pulkit accepted this revision.Nov 25 2019, 10:29 AM
This revision is now accepted and ready to land.Nov 25 2019, 10:29 AM